google_trans_new.google_trans_new.google_new_transError: 404 (Not Found) from TTS API. Probable cause: Unknown

2023/01/09 23:48

Traceback (most recent call last):
File “C:\Users\Eddy\AppData\Local\Programs\Python\Python39\lib\site-packages\google_trans_new\google_trans_new.py”, line 189, in translate
r.raise_for_status()
File “C:\Users\Eddy\AppData\Local\Programs\Python\Python39\lib\site-packages\requests\models.py”, line 1021, in raise_for_status
raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 404 Client Error: Not Found for url: https://translate.google.cn/_/TranslateWebserverUi/data/batchexecute

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “H:\PythonProject\adsense\teest.py”, line 4, in <module>
translate_text = translator.translate(‘สวัสดีจีน’, lang_tgt=’en’)
File “C:\Users\Eddy\AppData\Local\Programs\Python\Python39\lib\site-packages\google_trans_new\google_trans_new.py”, line 194, in translate
raise google_new_transError(tts=self, response=r)
google_trans_new.google_trans_new.google_new_transError: 404 (Not Found) from TTS API. Probable cause: Unknown

声明:未经允许不得进行商业转载,非商业转载请注明出处和链接。

Leave a Reply

Back to top